Bug 1623582 - Change in chargeback report logging output
Summary: Change in chargeback report logging output
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.9.3
Hardware: All
OS: All
high
medium
Target Milestone: GA
: 5.9.5
Assignee: Libor Pichler
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Depends On: 1605912
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-29 16:42 UTC by Satoe Imaishi
Modified: 2018-11-05 13:59 UTC (History)
3 users (show)

Fixed In Version: 5.9.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1605912
Environment:
Last Closed: 2018-11-05 13:59:24 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 13:59:58 UTC

Comment 3 CFME Bot 2018-09-11 20:21:50 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/965c73fc61fd1214945bed48fa98b53eac8f735c
commit 965c73fc61fd1214945bed48fa98b53eac8f735c
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Fri Aug 17 09:04:13 2018 -0400
Commit:     Gregg Tanzillo <gtanzill@redhat.com>
CommitDate: Fri Aug 17 09:04:13 2018 -0400

    Merge pull request #17868 from lpichler/fix_logging_in_chargeback

    Fix counts in log message in ConsumptionHistory
    (cherry picked from commit 85cdfe601f115a71b23af104a499afcd7cb12a11)

    https://bugzilla.redhat.com/show_bug.cgi?id=1623582

 app/models/chargeback/consumption_history.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 Tasos Papaioannou 2018-10-02 14:55:47 UTC
Verified on 5.9.5.0.

Comment 6 errata-xmlrpc 2018-11-05 13:59:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.